﻿/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Netzgaenger working on Elegant Themes
 Author URI:     https://www.netz-gaenger.de
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{color: #666666!important;
    font-weight: 500 !important;}

body.woocommerce div.product .woocommerce-tabs ul.tabs li a{font-weight: 500;}

.woocommerce-page .quantity input.qty, .woocommerce .quantity input.qty {    font-weight: 500!important;
    font-size: 20px!important;
    color: #7C003E !important;
    border-radius: 0;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border: none!important;
    background-color: #f9f9f9 !important;
    height: 49px;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs {
    margin: 0!important;
    padding: 10px 0 !important;
    background: #f4f4f4;
}